diff -ru debhelper.orig//dh debhelper/dh
--- debhelper.orig//dh	2011-12-06 07:54:07.000000000 +0100
+++ debhelper/dh	2011-12-06 08:39:14.000000000 +0100
@@ -11,7 +11,7 @@
 
 =head1 SYNOPSIS
 
-B<dh> I<sequence> [B<--with> I<addon>[B<,>I<addon> ...]] [B<--list>] [S<I<debhelper options>>]
+B<dh> I<sequence> [B<--with> I<add-on>[B<,>I<add-on> ...]] [B<--list>] [S<I<debhelper options>>]
 
 =head1 DESCRIPTION
 
@@ -44,22 +44,22 @@
 
 =over 4
 
-=item B<--with> I<addon>[B<,>I<addon> ...]
+=item B<--with> I<add-on>[B<,>I<add-on> ...]
 
-Add the debhelper commands specified by the given addon to appropriate places
+Add the debhelper commands specified by the given add-on to appropriate places
 in the sequence of commands that is run. This option can be repeated more
-than once, or multiple addons can be listed, separated by commas.
+than once, or multiple add-ons can be listed, separated by commas.
 This is used when there is a third-party package that provides
 debhelper commands. See the F<PROGRAMMING> file for documentation about
-the sequence addon interface.
+the sequence add-on interface.
 
-=item B<--without> I<addon>
+=item B<--without> I<add-on>
 
-The inverse of B<--with>, disables using the given addon.
+The inverse of B<--with>, disables using the given add-on.
 
 =item B<--list>, B<-l>
 
-List all available addons.
+List all available add-ons.
 
 =item B<--no-act>
 
@@ -436,7 +436,7 @@
 # Additional command options
 my %command_opts;
 
-# sequence addon interface
+# sequence add-on interface
 sub _insert {
 	my $offset=shift;
 	my $existing=shift;
@@ -520,13 +520,13 @@
 	exit 0;
 }
 
-# Load addons, which can modify sequences.
+# Load add-ons, which can modify sequences.
 foreach my $addon (@{$dh{WITH}}) {
 	my $mod="Debian::Debhelper::Sequence::$addon";
 	$mod=~s/-/_/g;
 	eval "use $mod";
 	if ($@) {
-		error("unable to load addon $addon: $@");
+		error("unable to load add-on $addon: $@");
 	}
 }
 
diff -ru debhelper.orig//doc/PROGRAMMING debhelper/doc/PROGRAMMING
--- debhelper.orig//doc/PROGRAMMING	2011-12-06 07:54:07.000000000 +0100
+++ debhelper/doc/PROGRAMMING	2011-12-06 08:35:45.000000000 +0100
@@ -254,8 +254,8 @@
 Sequence Addons:
 ---------------
 
-The dh(1) command has a --with <addon> parameter that ca be used to load
-a sequence addon module named Debian::Debhelper::Sequence::<addon>. 
+The dh(1) command has a --with <add-on> parameter that ca be used to load
+a sequence add-on module named Debian::Debhelper::Sequence::<add-on>. 
 These modules can add/remove commands to the dh command sequences, by
 calling some functions from Dh_Lib:
 
